Takip et

WoN iOS Minimum Gereksinimleri SSS

War of Nations iOS sürümünde ne gibi değişiklikler olacak?

 

War of Nations iOS sürümü, 15 Haziran 2015 tarihinden itibaren sadece iOS 6.0 ve üstü cihazları destekleyecektir.

 

War of Nations'ın minimum iOS gereksinimleri neden değişiyor?

 

Bu değişikliği genel kullanıcı deneyimini iyileştirmek ve Apple'ın iOS 6 minimum versiyon politikasına uyum sağlamak için yapıyoruz.

 

Bu kimleri etkileyecektir?

 

iOS'in 6.0'dan daha eski versiyonlarına sahip tüm War of Nations oyuncuları bundan etkilenecektir. Android kullanıcılarıyla iOS 6.0 veya üstünü kullanan oyuncular bu durumdan etkilenmeyecektir. Mümkünse cihazınızın iOS İşletim Sistemi'ni 6.0 veya üstü bir versiyona güncellemenizi tavsiye ederiz.

 

İşletim sistemini ve/veya cihazımı yenilemeyi planlıyorum. Hesabımı hâlâ kullanabilir miyim?

 

Hesabınız aktif kalacak ve hesabınızda kalan parayı kullanabileceksiniz. Cihazınızı iOS 6.0'a yükseltmeyi planlıyorsanız lütfen 15 Haziran 2015'ten önce mevcut hesabınızla Game Center'a giriş yapın.

 

Lütfen unutmayın: Normal politikamız gereğince, uzun süreli eylemsizlikler hesabınızdaki karakolların kaybedilmesine neden olacaktır.

 

War of Nations'ta bir para bakiyem varken cihazımı güncelleyemezsem ne olur?

 

Oyuncuların War of Nations iOS sürümü hesaplarında kalan paralarını 15 Haziran 2015'te yapılacak değişikliğe kadar harcamalarını tavsiye ediyoruz. 15 Haziran 2015'te oyunda kalan tüm paralar siz oyuna dönene kadar hesabınızda duracaktır.

 

Lütfen unutmayın: Normal politikamız gereğince, uzun süreli eylemsizlikler hesabınızdaki karakolların kaybedilmesine neden olacaktır.

Yorumlar